- @deep-foundation/deeplinks
- client
- sort

# Function sort

- sort(links, value): {
  data: any[];
  ids: any;
  }

- #### Parameters

  - links: any
  - value: any

  #### Returns {
  data: any[];
  ids: any;
  }

  - ##### data: any[]

  - ##### ids: any

  - Defined in work/deeplinks/deeplinks/imports/client.tsx:2737

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme